/*
	File:		USBTabletModule.r

	Contains:	The resource file for the Wacom Module file

	Version:	xxx put version here xxx

*/


#define		SystemSevenOrLater	1

#include	"Types.r"
#include	"PackageVersion.h"
#include	"USBTabletModuleVersion.h"

resource 'vers' (1, locked) {
	kWacomHexMajorVers, kWacomHexMinorVers, 
	kWacomCurrentRelease, kWacomReleaseStage, 				// Numeric version
	verUS,					
	kWacomStringVersShort,									// Short version
	kWacomStringVersLong									// Long version
};

/* version 2 is the 'package' version */
resource 'vers' (2, locked) {
	kPKGHexMajorVers, kPKGHexMinorVers, 
	kPKGCurrentRelease, kPKGReleaseStage, 					// Numeric version
	verUS,				
	kPKGStringVersShort,									// Short version
	kPKGStringVers2Long										// Long version
};

data 'CCI' (128, purgeable) {
	"The USB Wacom Module is a part of the USB Manager.  It must be present to use USB mice."
};

